System Requirements

Tony Coffman -

In this article we look at exactly what is required to run VDM as well as the platforms that are supported. It is important to note that Microsoft .net 4.7.2 or higher will need to be installed. If you do not have this, you can download from the link below.

 

Systems Requirements

  • Microsoft Windows 10, Windows Server 2012, 2016, 2019 32 bit or 64 bit platforms
  • 500MB Available Disk Space
  • 1GB RAM Minimum (views with larger datasets may require more RAM)
  • 1.5GHz or Higher Processor
  • Microsoft .Net 4.7.2 or higher (Download Available Here)
  • Installed and configured ODBC Driver for your database

 

Supported Platforms

  • ODBC Compliant Databases
  • OLEDB Compliant Databases
  • Microsoft Access
  • Microsoft SQL
  • Delimited Text Files
  • InterSystems Caché
  • InterSystems DeepSee
  • InterSystems IRIS
  • InterSystems IRIS BI
  • InterSystems IRIS for Health

 

Have more questions? Submit a request

Comments